<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Movies</title>
	</head>
	<body>
		<h3>My Top 10 Movies</h3>
		<ol>
			<li>The Matrix</li>
			<li>The Dark Knight</li>
			<li>Spiderman 2</li>
			<li>Birdman</li>
			<li>The Red Hood</li>
			<li>The Lord of the Rings</li>
			<li>Avengers: Endgame</li>
			<li>Harry Potter and the Sorcerer's Stone</li>
			<li>Insiduous</li>
			<li>Four Sisters and a Wedding</li>
		</ol>
		<p>
			<a href="../activity.html">Go to Activity Home Page</a>
			<a href="./top10ActorsActress.html">Go to MyTop 10 Actors/Actress</a>
			<a href="../music/top10Music.html">Go to My Top 10 Music</a>
			<a href="../music/top10Artists.html">Go to My Top 10 Artists</a>
		</p>

	</body>
</html>